<!DOCTYPE html>

<!--
 // WEBSITE: https://themefisher.com
 // TWITTER: https://twitter.com/themefisher
 // FACEBOOK: https://www.facebook.com/themefisher
 // GITHUB: https://github.com/themefisher/
-->

<html lang="zxx">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <meta name="description" content="Shream,business,company,agency,modern,bootstrap4,tech,software">
  <meta name="author" content="themefisher.com">

  <title>Shream - Software Company Template</title>

  <!-- Favicon -->
    <link rel="icon" sizes="16X16" href="images/favicon.ico/favicon-96x96.png">

  <!-- bootstrap.min css -->
  <link rel="stylesheet" href="plugins/bootstrap/css/bootstrap.min.css">
  <!-- Icon Font Css -->
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/fontawesome/css/all.css">
  <link rel="stylesheet" href="plugins/magnific-popup/dist/magnific-popup.css">
    <link rel="stylesheet" href="plugins/modal-video/modal-video.css">
    <link rel="stylesheet" href="plugins/animate-css/animate.css">
  <!-- Slick Slider  CSS -->
  <link rel="stylesheet" href="plugins/slick-carousel/slick/slick.css">
  <link rel="stylesheet" href="plugins/slick-carousel/slick/slick-theme.css">

  <!-- Main Stylesheet -->
  <link rel="stylesheet" href="css/style.css">

</head>

<body>


	<nav class="navbar navbar-expand-lg  py-4 navigation header-padding nav-text-white" id="navbar">
		<div class="container-fluid">
		  <a class="navbar-brand" href="index.html">
		  	<img src="images/redlogo-removebg-preview.png" alt="" class="img-fluid hidden-logo">
		  	<img src="images/logo.png" alt="" class="img-fluid mobile-logo">
		  </a>

		  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
			<span class="fa fa-bars"></span>
		  </button>
	  
		  <div class="collapse navbar-collapse text-center" id="navbarsExample09">
			<ul class="navbar-nav m-auto">
			  <li class="nav-item active">
				<a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
			  </li>
			   <li class="nav-item"><a class="nav-link" href="about.html">About</a></li>
			    <li class="nav-item"><a class="nav-link" href="service.html">Services</a></li>
			   
			   <!-- <li class="nav-item"><a class="nav-link" href="project.html">Portfolio</a></li>
			   <li class="nav-item"><a class="nav-link" href="blog-sidebar.html">Blog</a></li> -->
			   <!-- <li class="nav-item dropdown">
					<a class="nav-link dropdown-toggle" href="#" id="dropdown05" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Blog</a>
					<ul class="dropdown-menu" aria-labelledby="dropdown05">
						<li><a class="dropdown-item" href="blog-sidebar.html">Blog with Sidebar</a></li>

						<li><a class="dropdown-item" href="blog-single.html">Blog Single</a></li>
					</ul>
			  	</li> -->
			   <li class="nav-item"><a class="nav-link" href="contact.html">Contact</a></li>
			</ul>

			<!-- <a href="contact.html" class="btn btn-solid-white d-none d-lg-block">Get in touch <i class="fa fa-angle-right ml-2"></i></a> -->
		  </div>
		</div>
	</nav>


<section class="page-title bg-1">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="block text-center">
          <span class="text-white">Our services</span>
          <h1 class="text-capitalize mb-5 text-lg">What We Do</h1>

          <ul class="list-inline breadcumb-nav">
            <li class="list-inline-item"><a href="index.html" class="text-white">Home</a></li>
            <li class="list-inline-item"><span class="text-white">/</span></li>
            <li class="list-inline-item"><a href="#" class="text-white-50">Our services</a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="section service-2">
	<div class="container">
		<div class="row">
			<div class="col-lg-6">
				<div class="service-img mb-5 mb-lg-0">
					<img src="images/service/service-1.jpg" alt="" class="img-fluid">
				</div>
			</div>
			<div class="col-lg-6">
				<div class="service-info ">
					<span class="text-color font-weight-bold">01</span>
					<h3 class="text-md mb-4 mt-2">
						Custom Software development
					</h3>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi voluptatum, nobis quos dolores reiciendis unde. Est obcaecati aspernatur pariatur aliquid quos repellendus, amet architecto similique, cumque nisi earum, culpa, ipsa!</p>
				</div>
			</div>
		</div>

		<div class="content-padding position-relative">
			<div class="row">
				<div class="col-lg-6">
					<div class="service-info mb-5 mb-lg-0">
						<span class="text-color font-weight-bold">02</span>
						<h3 class="text-md mb-4 mt-2">
							Software Maintenance
						</h3>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi voluptatum, nobis quos dolores reiciendis unde. Est obcaecati aspernatur pariatur aliquid quos repellendus, amet architecto similique, cumque nisi earum, culpa, ipsa!</p>

					</div>
				</div>
				<div class="col-lg-6">
					<div class="service-img">
						<img src="images/service/service-3.jpg" alt="" class="img-fluid">
					</div>
				</div>
			</div>
		</div>

		<div class="row">
			<div class="col-lg-6">
				<div class="service-img mb-5 mb-lg-0">
					<img src="images/service/service-4.jpg" alt="" class="img-fluid">
				</div>
			</div>
			<div class="col-lg-6">
				<div class="service-info">
					<span class="text-color font-weight-bold">03</span>
					<h3 class="text-md mb-4 mt-2">
						Web App Development
					</h3>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi voluptatum, nobis quos dolores reiciendis unde. Est obcaecati aspernatur pariatur aliquid quos repellendus, amet architecto similique, cumque nisi earum, culpa, ipsa!</p>
				</div>
			</div>
		</div>
	</div>
</section>
<section class="section case-study">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="case-study-content text-center mb-5">
					<h2 class="mb-4">How we works</h2>
					<p>There are many variations of lorem passages of Lorem Ipsum available, but the majority have suffered. All the Lorem Ipsum generators.</p>
				</div>
			</div>
		</div>



		<div class="case-timeline">
			<div class="case-timeline-divider"></div>
			<div class="case-timeline-dot"></div>
			
			<div class="row align-items-center">
				<div class="col-lg-6">
					<div class="case-img ">
						<img src="images/about/process-3.jpg" alt="" class="img-fluid">
					</div>
				</div>
				<div class="col-lg-6">
					<div class="case-content">
						<h4 class="mb-3">Competitor Research</h4>
						<p>Nihil fugit officia esse vero, animi tenetur ullam, dolor aperiam minus aliquid enim laudantium fuga! Commodi voluptas, deleniti distinctio quam totam vitae.</p>
					</div>
				</div>
			</div>
		</div>


		<div class="case-timeline">
			<div class="case-timeline-divider"></div>
			<div class="case-timeline-dot"></div>
			<div class="row align-items-center">	
				<div class="col-lg-6 order-2 order-lg-1">
					<div class="case-content">
						<h4 class="mb-3">Making Functional Strategy</h4>
						<p>Nihil fugit officia esse vero, animi tenetur ullam, dolor aperiam minus aliquid enim laudantium fuga! Commodi voluptas, deleniti distinctio quam totam vitae.</p>
					</div>
				</div>
				<div class="col-lg-6  order-1 order-lg-2">
					<div class="case-img">
						<img src="images/about/process-2.jpg" alt="" class="img-fluid">
					</div>
				</div>
			</div>
		</div>

		<div class="case-timeline">
			<div class="case-timeline-divider"></div>
			<div class="case-timeline-dot"></div>

			<div class="row align-items-center">
				<div class="col-lg-6">
					<div class="case-img">
						<img src="images/about/process-1.jpg" alt="" class="img-fluid">
					</div>
				</div>
				<div class="col-lg-6">
					<div class="case-content">
						<h4 class="mb-3">Project Outline</h4>
						<p>Nihil fugit officia esse vero, animi tenetur ullam, dolor aperiam minus aliquid enim laudantium fuga! Commodi voluptas, deleniti distinctio quam totam vitae.</p>
					</div>
				</div>
			</div>
		</div>

		<div class="case-timeline">
			<div class="case-timeline-divider"></div>
			<div class="case-timeline-dot"></div>

			<div class="row align-items-center">
					<div class="col-lg-6 order-2 order-lg-1">
					<div class="case-content">
						<h4 class="mb-3">Final Delivery</h4>
						<p>Nihil fugit officia esse vero, animi tenetur ullam, dolor aperiam minus aliquid enim laudantium fuga! Commodi voluptas, deleniti distinctio quam totam vitae.</p>
					</div>
				</div>

				<div class="col-lg-6  order-1 order-lg-2">
					<div class="case-img">
						<img src="images/about/structure_sass.png" alt="" class="img-fluid">
					</div>
				</div>
			</div>
		</div>
	</div>
</section>


<section class="section service">
	<div class="container">
		<div class="row">
			<div class="col-lg-10">
				<div class="heading">
					<h2 class="mb-4">Industry Leading Managed <br>Services & Staffing Solutions</h2>
					<p>Quos recusandae dolore, consequuntur nemo hic nisi perferendis. Vel praesentium magnam architecto delectus blanditiis doloremque, deleniti aperiam ab adipisci!</p>
				</div>
			</div>
		</div>
		<div class="row align-items-center">
			<div class="col-lg-4 col-md-6">
				<div class="service-item-list">
					<i class="ti-panel"></i>
					<p>Flexible Engagement <br>Models </p>
				</div>
				<div class="service-item-list">
					<i class="ti-desktop"></i>
					<p>Custom Software <br>Development</p>
				</div>
				<div class="service-item-list">
					<i class="ti-light-bulb"></i>
					<p>Product Innovation &<br>Technology</p>
				</div>
			</div>

			<div class="col-lg-4 col-md-6">
				<div class="service-item-list">
					<i class="ti-mobile"></i>
					<p>Mobility<br> Service</p>
				</div>
				<div class="service-item-list">
					<i class="ti-check-box"></i>
					<p>Quality <br>Assurance</p>
				</div>
				<div class="service-item-list">
					<i class="ti-dashboard"></i>
					<p>Enterprise <br>Solution</p>
				</div>
			</div>

			<div class="col-lg-4 col-md-6">
				<div class="service-item-list">
					<i class="ti-headphone-alt"></i>
					<p>Integrated & Dedicated<br> Teams</p>
				</div>
				<div class="service-item-list">
					<i class="ti-bar-chart-alt"></i>
					<p>Big data and<br> analytics</p>
				</div>
				<div class="service-item-list">
					<i class="ti-cloud-up"></i>
					<p>Cloud backup <br>System</p>
				</div>
			</div>
		</div>
	</div>
</section>

<section class="cta-2 bg-light">
	<div class="container">
		<div class="cta-block py-5">
			<div class="row align-items-center ">
				<div class="col-lg-8">
					<span class="text-color">For Every type business</span>
					<h2 class="mt-2 mb-4 mb-lg-0">Entrust your project to our best team of professionals</h2>
				</div>
				<div class="col-lg-4">
					<a href="contact.html" class="btn btn-main btn-round-full float-lg-right">Contact Us</a>
				</div>
			</div>
		</div>
	</div>
</section>

<!-- footer Start -->
<footer class="footer section">
	<div class="container">
		<div class="row">
			<div class="col-lg-3 mr-auto col-sm-6">
				<div class="widget mb-5 mb-lg-0">
					<div class="logo mb-4">
						<h3>Shream</h3>
					</div>
					<p>Tempora dolorem voluptatum nam vero assumenda voluptate, facilis ad eos obcaecati tenetur veritatis eveniet distinctio possimus.</p>
				</div>
			</div>
			<div class="col-lg-2 col-md-6 col-sm-6">
				<div class="widget mb-5 mb-lg-0">
					<h4 class="text-capitalize mb-4">Company</h4>

					<ul class="list-unstyled footer-menu lh-35">
						<li><a href="about.html">About</a></li>
						<li><a href="service.html">Services</a></li>
						<li><a href="about.html#team">Team</a></li>
						<li><a href="contact.html">Contact</a></li>
					</ul>
				</div>
			</div>
			<div class="col-lg-3 col-md-6 col-sm-6">
				<div class="widget mb-5 mb-lg-0">
					<h4 class="text-capitalize mb-4">Support</h4>

					<ul class="list-unstyled footer-menu lh-35">
						<li><a href="#">Terms & Conditions</a></li>
						<li><a href="#">Privacy Policy</a></li>
						<li><a href="#">Support</a></li>
						<li><a href="#">FAQ</a></li>
					</ul>
				</div>
			</div>
			<div class="col-lg-3 col-md-6 col-sm-6">
				<div class="widget widget-contact mb-5 mb-lg-0">
					<h4 class="text-capitalize mb-4">Get in Touch</h4>
					<h6><a href="tel:+23-345-67890" > <i class="ti-headphone-alt mr-3"></i>Contact@shream.net</a></h6>
					<h6><a href="mailto:support@gmail.com" > <i class="ti-mobile mr-3"></i>+1 510 585 7165</a></h6>

					<ul class="list-inline footer-socials mt-5">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher"><i class="ti-facebook mr-2"></i></a></li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher"><i class="ti-twitter mr-2"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/"><i class="ti-linkedin mr-2 "></i></a></li>
					</ul>
				</div>
			</div>
		</div>
		
		<div class="footer-btm py-4 mt-5">
			<div class="row">
				<div class="col-lg-6">
					<div class="copyright">
						Copyright &copy; 2023 <span class="text-color">Shream</span>
					</div>
				</div>
			</div>
		</div>
	</div>
</footer>
   

    <!-- 
    Essential Scripts
    =====================================-->

    
    <!-- Main jQuery -->
    <script src="plugins/jquery/jquery.js"></script>
    <script src="js/contact.js"></script>
    <!-- Bootstrap 4.3.2 -->
    <script src="plugins/bootstrap/js/popper.js"></script>
    <script src="plugins/bootstrap/js/bootstrap.min.js"></script>
   <!--  Magnific Popup-->
    <script src="plugins/magnific-popup/dist/jquery.magnific-popup.min.js"></script>
    <!-- Slick Slider -->
    <script src="plugins/slick-carousel/slick/slick.min.js"></script>
    <!-- Counterup -->
    <script src="plugins/counterup/jquery.waypoints.min.js"></script>
    <script src="plugins/counterup/jquery.counterup.min.js"></script>

     <script src="plugins/modal-video/modal-video.js"></script>
    <!-- Google Map -->
    <script src="plugins/google-map/map.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>    
    
    <script src="js/script.js"></script>

  </body>
  </html>